package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum ContainerStausEnum {

    /**
     * 0、空闲
     */
    FREE("0", "空闲"),

    /**
     * 1、占用
     */
    NO_FREE("1", "占用"),
    ;

    private String value;
    private String desc;

}
